<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ws.http.request.cookies.CookieFileParser boolean parse_root_(com.intellij.psi.tree.IElementType, com.intellij.lang.PsiBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ws.http.request.cookies.HttpRequestCookiesStorage java.nio.file.Path getDefaultCookieFilePath(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
